/*Header*/
.mobil{display:none;}
header{position:relative; z-index:10; height:160px; width:100%;}

header .logo{position:absolute; width:250px; left:35px; top:0; display:inline-block;}
header .logo .logoarka{position:relative; width:250px; height:100px; transition:.2s; display:block;}

header .logo .logoarka .ikon{width:100%; max-width: 170px; position:absolute; left:50%; top:5px; transform:translateX(-50%); display:block;}

header .sag{width:80px; height:160px;}

header .minimenubuton{width:100%; height:50%; background:#999999; display:block; position:relative; transition:.2s; cursor:pointer;}
header .minimenubuton:hover{background:#808184;}
header .minimenubuton .minimenuikon{display:inline-block; width:30px; position:absolute; left:50%; top:50%; transform:translate(-50%, -50%);}
header .minimenubuton .minimenuikon span{display:block; height:2px; background:#fff; margin:3px 0; float:right; transition:.2s;}

header .minimenubuton .minimenuikon span:nth-of-type(1){width:100%;}
header .minimenubuton .minimenuikon span:nth-of-type(2){width:50%;}
header .minimenubuton .minimenuikon span:nth-of-type(3){width:70%;}
header .minimenubuton:hover .minimenuikon span:nth-of-type(1){width:70%;}
header .minimenubuton:hover .minimenuikon span:nth-of-type(2){width:90%;}
header .minimenubuton:hover .minimenuikon span:nth-of-type(3){width:60%;}

header .aramabuton{width:100%; height:50%; background:#fff; display:block; transition:.2s; cursor:pointer; position:relative; color:#444;}
header .aramabuton i{display:inline-block; font-size:28px; position:absolute; left:50%; top:50%; transform:translate(-50%, -50%); transition:.2s;}
header .aramabuton:hover{color:#fff; background:#444;}
header .aramabuton:hover i{transform:translate(-50%, -50%) scale(1.1); color:#fff;}

header .aramadetay{position:absolute; bottom:0; height:50%; width:0; z-index:50; right:0; overflow:hidden;}
header .aramadetay.aktif{width:40%;}
header .aramadetay input{border:none; padding:0 25px; background:#fff;}
header .aramadetay .buton{width:80px; background:#808184; color:#fff; font-size:28px; transition:.2s; cursor:pointer; display:inline-block;}
header .aramadetay .buton:hover{background:#eee; color:#444;}
header .aramadetay .kapat{width:40px; height:40px; background:#444; color:#fff; font-size:18px; transition:.2s; cursor:pointer; display:inline-block;}
header .aramadetay .kapat:hover{background:#eee; color:#444;}



header .tepe{border-bottom:1px solid rgba(255,255,255,0.1); height:80px; padding:0 40px;}
header .tepe a{color:#fff; font-size:12px; font-weight:300; margin-left:40px;}
header .tepe a i{margin-right:5px; font-size:14px;}
header .tepe a:hover{color:#808184}

header .menu{height:80px; padding:0 40px;}
header .menu a{color:#fff; font-size:14px; line-height:42px; font-weight:600; margin-left:40px; letter-spacing:4px; position:relative;}
header .menu .menuac{color:#fff; font-size:14px; line-height:42px; font-weight:600; margin-left:40px; letter-spacing:4px; position:relative; display:inline-block; cursor:default}
header .menu a .cizgi, header .menu .menuac .cizgi{position:absolute; opacity:0; height:4px; width:0px; background:#808184; display:inline-block; bottom:-20px; left:0; transition:.2s;}
header .menu a:hover .cizgi, header .menu .menuac:hover .cizgi{width:50px; opacity:1;}
header .menu a .cizgi.aktif, header .menu .menuac .cizgi.aktif{width:50px; opacity:1;}
header .menu a i{font-size:14px;}
header .menu a:hover{color:#fff}
header .menu .acilirmenu{display:inline-block; background:#fff; margin-top:0px; padding:15px 25px;  position:absolute; top:100%; left:0; border-radius:5px;-webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.2); -moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.2); box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.2);}
header .menu .acilirmenu a{color:#444; font-size:12px; letter-spacing:0; margin-left:0; line-height:30px; display:block; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
header .menu .acilirmenu a:hover{color:#808184;}


header .menu .dilsec{color:#fff; font-size:14px; line-height:42px; font-weight:800; margin-left:20px; letter-spacing:0px; position:relative;}
header .menu .dilsec:nth-child(6) {
    margin-left: 70px;
}

.dilsectir img{width: 17px;}

header .menu .dilsec:hover{color:#aaa;}
header .menu .dil{margin-right:5px; width:20px; border-radius:5px; margin-top:-2px;}

/*Mini Menu*/
.minimenualan{position:fixed; height:100%; width:0; background:rgba(106,114,67,0.70); overflow:hidden; z-index:50; top:0; right:0; -webkit-backdrop-filter: blur(10px); backdrop-filter: blur(10px);}

@-moz-document url-prefix() {
.minimenualan{position:fixed; height:100%; width:0; background:rgba(0,0,30,0.95); overflow:hidden; z-index:50; top:0; right:0;}
}
.minimenutaban{height:100%; width:calc(100% + 12px); overflow-y:scroll; overflow-x:hidden; padding:80px 40px;}
.minimenualan.aktif{width:400px;}
.minimenualan .minimenukapat{position:absolute; right:40px; top:20px; font-size:32px; color:#fff; transition:.3s; cursor:pointer;}
.minimenualan .minimenukapat:hover{transform:rotate(90deg)}
.minimenualan .minimenu{}
.minimenualan .minimenu a, .minimenualan .minimenu .menuac, .minimenualan .hizlierisim a{display:block; color:#fff; padding:10px 0; border-bottom:0px solid rgba(255,255,255,0.1); font-size:12px; font-weight:400; cursor:pointer;}
.minimenualan .minimenu a:hover, .minimenualan .hizlierisim a:hover, .minimenualan .minimenu .menuac:hover{color:#808184;}
.minimenualan .minimenu a:nth-last-of-type(1){ border-bottom:0px;}
.minimenualan .minimenu .logo{width:225px; margin-bottom:40px; display:inline-block;}
.minimenualan .minimenu .a-menuadi{display:block;}
.minimenualan .minimenu .acilirmenu{display:block; margin-top:0px; padding:15px; position:relative; top:100%; left:0; border-radius:5px;}
.minimenualan .minimenu .acilirmenu a{color:#fff; font-size:12px; letter-spacing:0; margin-left:0; line-height:10px; display:block; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.minimenualan .minimenu .acilirmenu a:hover{color:#808184;}
.minimenualan .minimenuiletisim{font-size:12px; margin-top:25px; color:#fff;}
.minimenualan .minimenuiletisim i{font-size:14px; color:#808184; display:inline-block; padding:5px 0;}
.minimenualan .minimenuiletisim span{padding-left:15px;}
.minimenualan .minimenusosyal{margin-top:25px;}

@media (max-width: 600px) {
    header .logo .logoarka {
        width: 150px !important;
        height: 120px;
    }
}

/*Laptop*/
@media (max-width: 1460px) {
header{height:120px;}
header .logo{width:250px; left:25px;}
header .logo .logoarka{width:250px; height:120px;}
header .logo:hover .logoarka{height:150px;}
header .logo .logoarka .ikon{width:100px; bottom: 20px;}
header .logo .logoadi{padding-right:5px;}
header .logo .logoadi img{width:20px;}

header .sag{width:60px; height:120px;}

header .minimenubuton .minimenuikon{width:20px;}
header .minimenubuton .minimenuikon span{margin:2px 0;}
header .aramabuton i{font-size:20px;}

header .tepe{height:60px; padding:0 30px;}
header .tepe a{margin-left:30px;}

header .menu{height:60px; padding:0 30px;}
header .menu a, header .menu .menuac{margin-left:40px; font-size:12px; letter-spacing:4px;}
header .menu .dilsec{margin-left:30px;}
header .menu a .cizgi, header .menu .menuac .cizgi{bottom:-10px;}

header .aramadetay.aktif{width:50%;}
header .aramadetay .buton{width:60px;font-size:20px;}

}

/*Tablet*/
@media (max-width: 1150px) {
header .tepe{padding:0 20px;}
header .tepe a{margin-left:20px; font-size:10px;}

header .menu{padding:0 20px;}
header .menu a, header .menu .menuac{margin-left:30px; font-size:12px; letter-spacing:4px;}
header .menu .dilsec{margin-left:30px;}
header .menu a .cizgi, header .menu .menuac .cizgi{bottom:-10px;}
header .aramadetay.aktif{width:80%;}
header .aramadetay input{font-size:12px; padding:0 15px;}

}

/*Mobil*/
@media (max-width: 968px) {
header .tepe, header .menu{display:none;}
.minimenualan.aktif{width:70%;}
.mobil{display:block;}
}
